<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-32.1890</MDI>
      <MDI key="STATISTICS_MAXIMUM">24.4100</MDI>
      <MDI key="STATISTICS_MEAN">-9.2933</MDI>
      <MDI key="STATISTICS_STDDEV">9.3551</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
